{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #06552B
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
   ================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-bam">
            <div class="container">
                <div class="carousel-caption">
                    <h2>BANK ACCOUNT MANAGER.</h2>
                    <h3>Conciliación bancaria mucho más simple.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>Experimente la verdadera conciliación automatica.</h4>
                    <p>Un gestor financiero que administra todas sus cuentas corrientes permitiendo la conciliación automática
                        de todos sus cheques, llevando al día su libro de bancos, ahorrando tiempo y disminuyendo la probabilidad de errores.</p>
                </div>
                <div class="col-sm-8 col-sm-push-2 col-xs-12">
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe width="560" class="embed-responsive-item" height="315" src="https://www.youtube.com/embed/eS_1cPRwt4U" frameborder="0" allowfullscreen=""></iframe>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<!-- Tab -->
<div id="tab_pymes_bam">
    <div class="container">
        <ul id="tabs" class="nav nav-tabs" data-tabs="tabs">
            <li class="active"><a href="#mym" data-toggle="tab">MULTIBANCOS Y MULTICUENTAS</a></li>
            <li><a href="#libro_banco" data-toggle="tab">LIBRO BANCO</a></li>
            <li><a href="#cheques" data-toggle="tab">CHEQUES</a></li>
            <li><a href="#reportes" data-toggle="tab">REPORTES</a></li>
        </ul>
        <div id="my-tab-content" class="tab-content">
            <div class="tab-pane active" id="mym">
                <p>BAM trabaja con todos los bancos de la plaza financiera y ademas permite gestionar múltiples cuentas para cada banco,
                    proporcionando rapidez y seguridad en la gestion y control diario de la posición financiera de las empresas. </p>
            </div>
            <div class="tab-pane" id="libro_banco">
                <p>La aplicación gestiona su propio libro bancario con los cheques girados que Ud. ingresa mas la información del extracto bancario que es sincronizado por la web con cada cuenta corriente.</p>
            </div>
            <div class="tab-pane" id="cheques">
                <p>Con BAM ud. podrá llevar las chequeras y registrar cada cheque girado  para llevar la posición de la deuda financiera, además de conciliar con el banco los cheques pagados. La registración permite digitalizar los cheques para mejorar su control y poder visualizarlo en cualquier momento.</p>
            </div>
            <div class="tab-pane" id="reportes">
                <p>Con la gestión de cheques del sistema y la sincronización con el extracto bancario, Ud podrá mantenerse informado permanentemente con los cuadros de situación financiera respecto a los compromisos de cheques girados y de débitos programados, como prestamos o planes impositivos, &nbsp;planificando pagos de acreedores y proveedores en forma ordenada. También la aplicación le brinda gráficos estadísticos anuales de cheques girados, y de los movimientos de débitos y creditos.</p>
            </div>
        </div>
    </div>
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Bank Account Manager oferece beneficios increíbles.</h4>
                <div class="col-xs-12" id="benefit">Obtené acceso inmediato al saldo actual de tu empresa.</div>

                <div class="col-xs-12" id="benefit">Utilizá un enfoque consolidado en todas tus transacciones bancarias.</div>

                <div class="col-xs-12" id="benefit">Gestioná la emisión de cheques y administrá los ingresos de los mismos.</div>

                <div class="col-xs-12" id="benefit">Conciliá todas las cuentas bancarias a partir de los extractos emitidos por el banco.</div>

            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}